using System;
using System.Collections.Generic;
using System.Text;

namespace IrrlichtNetSwig
{
    public partial class SColorf
    {
        public float[] ToArray()
        {
            return new[] {this.a, this.r, this.g, this.b};
        }
    }
}
